<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="show" pages="0,privacy,1,credits" selected="1"/>
  <displayList>
    <image id="n0_q8uc" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="69,197" size="942,1436">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n1_q8uc" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="910,315">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n3_q8uc" name="text_list" xy="153,369" size="768,1157" overflow="scroll">
      <gearDisplay controller="show" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </list>
    <text id="n9_jncd" name="text_tips" xy="162,396" pivot="0.5,0.5" size="747,1052" fontSize="42" color="#ac8371" align="center" vAlign="middle" autoSize="shrink" text="Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)&#xA;Licensed under Creative Commons: By Attribution 3.0 License&#xA;http://creativecommons.org/licenses/by/3.0/&#xA;Music promoted by https://www.chosic.com/free-music/all/">
      <gearDisplay controller="show" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n11_pvmy" name="title" xy="297,216" pivot="0.5,0.5" size="507,86" fontSize="66" color="#fff4e6" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" strokeColor="#9d6d4a" strokeSize="4" text="Privacy Policy">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>